#background{
    position:absolute;
    width:99vw;
    z-index:-5;
}

.btnFrontOk{
    border:2px solid white;
    border-radius: 3px;
    padding:8px 12px;
    background-color: #d00303;
    color:white;
    float:right;
}
.btnFrontOk:hover{
    background-color: white;
    color:#d00303;
    border:2px solid #d00303;
}

.shadowedBox{
    -moz-box-shadow: 2px 2px 8px 0px #d00303;;
    -webkit-box-shadow: 2px 2px 8px 0px #d00303;
    -o-box-shadow: 2px 2px 8px 0px #d00303;
    box-shadow: 2px 2px 8px 0px #d00303;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#d00303, Direction=134, Strength=8);
    background-color:rgba(247,247,247,0.98);
    color:black;
    margin-top:10px;
}

.shadowedBoxContent{
/*    padding:5px;*/
}

.boxFrontTitle{
    text-align:center;
    font-weight:bold;
}

#containerFluidFooter{
    border-top:2px solid white;
    margin-top:15px;
/*    background-color:rgba(77,77,77,1) !important;*/
}

.footer{
    color:white;
}

#footerwrap{
    padding:20px 0px;
    text-align:center;
}

.newsItem{
    padding:5px;
    margin:5px;
}

#lastEditionShowTitle{
    font-weight:400;
    color:#d00303;
    font-size:25px;
}

.homepageNewsList{
    color:black;
}

.homepageNewsList .newsItem{
    border-bottom:1px solid gray;
}

.homepageNewsList .newsTitre{
    font-size:20px;
    font-weight:bold;
}

.boxFrontHeader{
    font-family: 'Roboto', "Source Sans Pro", sans-serif;
    background-color:#d00303;
    text-transform: uppercase;
    color:white;
    padding:5px 10px;
}

.virtualButton{
    font-family: 'Roboto', "Source Sans Pro", sans-serif;
    background-color:#d00303;
    padding:5px;
    border-radius:3px;
    text-transform: uppercase;
    color:white;
    text-decoration:none;
    margin-top:50px !important;
}

.virtualButton:hover{
    text-decoration:none;
    color:white;
}

.contentPage > form{
    padding:10px;
}

.contentPage > form > div > div{
    padding:5px;
}

.contentPage label{
    margin-right:5px;
}

.contentPage label:after { 
    content: ' ';
    clear: right;
}

.contentPage h2{
    text-align:center;
    text-transform: uppercase;
    font-weight: 700;
}

.btnFrontSubmit{
    border:2px solid black;
    border-radius: 3px;
    padding:8px 12px;
    background-color: #d00303;
    color:black;
}

.btnFrontSubmit:hover{
    background-color: white;
}

.showTeamPlayerItem{
    text-align:center;
    line-height:60px;
}

.showTeamPlayerItem{
    font-size:30px;
}

.showTeamPlayerItem > span{
    vertical-align:middle;
}

.infoTab{
    text-align:center;
    background-color: #d00303;
    font-weight:700;
    text-decoration:none;
    font-size:20px;
    color:white;
    padding-bottom:5px;
    cursor: pointer;
}


/* etapes inscriptino profil user */
/*Vertical Steps*/
.list-group.vertical-steps{
  padding-left:10px;
  background-color: rgba(247,247,247,0.98);
}
.list-group.vertical-steps .list-group-item{
  border:none;
  border-left:3px solid #ece5dd;
  box-sizing:border-box;
  border-radius:0;
  counter-increment: step-counter;
  padding-left:20px;
  padding-right:0px;
  padding-bottom:20px;  
  padding-top:0px;
  background-color: rgba(247,247,247,0.98);
}
.list-group.vertical-steps .list-group-item.active{
  background-color:transparent;
  color:inherit;
}
.list-group.vertical-steps .list-group-item:last-child{
  border-left:3px solid transparent;
  padding-bottom:0;
}
.list-group.vertical-steps .list-group-item::before {
  border-radius: 50%;
  background-color:#ece5dd;
  color:#555;
  content: counter(step-counter);
  display:inline-block;
  float:left;
  height:25px;
  line-height:25px;
  margin-left:-35px;
  text-align:center;  
  width:25px;  
}
.list-group.vertical-steps .list-group-item span,
.list-group.vertical-steps .list-group-item a{
  display:block;
  overflow:hidden;
  padding-top:2px;
}
/*Active/ Completed States*/
.list-group.vertical-steps .list-group-item.active::before{
  background-color:#d00303;
  color:#fff;
}
.list-group.vertical-steps .list-group-item.completed{
  border-left:3px solid #d00303;
}
.list-group.vertical-steps .list-group-item.completed::before{
  background-color:#d00303;
  color:#fff;
}
.list-group.vertical-steps .list-group-item.completed:last-child{
  border-left:3px solid transparent;
}
/* ------------------------------- */

.infoLink{
    color:white;
}

/* page list tournois*/

.blockListEquipesTournoi{
    display:none;
}

.btnShowListParticipantsTournoi{
    cursor:pointer;
}

.panel{
    border:none;
}
/* -----------------*/